/*     185313 : 이미지      */
.img__185313__ {max-width:100%}
.img__185313__ * {box-sizing:border-box}
.img__185313__ a {display:block;vertical-align:top}
.img__185313__ img {width:1000px;vertical-align:top}

/*     185314 : 점선      */
.dashed_line__185314__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__185314__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #999999}

.dashed_line__185314__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__185314__ {height:20px}
}

/*     391105 : 이미지      */
.img__391105__ {max-width:100%}
.img__391105__ * {box-sizing:border-box}
.img__391105__ a {display:block;vertical-align:top}
.img__391105__ img {width:800px;vertical-align:top}

@media all and (max-width:767px){
	.img__391105__ {text-align:center;}
}

/*     185227 : 장문 텍스트      */
.textarea__185227__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__185227__ p {font-size:20px}
}

/*     187002 : 이미지      */
.img__187002__ {max-width:100%}
.img__187002__ * {box-sizing:border-box}
.img__187002__ a {display:block;vertical-align:top}
.img__187002__ img {width:700px;vertical-align:top}

/*     187003 : 장문 텍스트      */
.textarea__187003__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187003__ p {font-size:20px}
}

/*     187004 : 이미지      */
.img__187004__ {max-width:100%}
.img__187004__ * {box-sizing:border-box}
.img__187004__ a {display:block;vertical-align:top}
.img__187004__ img {width:700px;vertical-align:top}

